SwiftyUserDefaults v5.0.0-beta.5 Release Notes

Release Date: 2019-10-05 // almost 3 years ago
  • 🚀 Unfortunately we had to remove Combine for now to keep Xcode 10 compatibility 😭 You might want to update to that version ASAP as it's fixing crashes on release builds...

    🔄 Changelog

    • ✂ Removed Combine extensions for now. Due to problems with weak-linking the framework, it's too difficult to support it with ease using all package managers and also without breaking backwards-compatibility. Probably gonna introduce it once we only support Xcode 11. @sunshinejr